@charset "UTF-8";
.main_bn {position: relative; width: 100%;  height: 400px; }
.main_text {position: absolute; top: 180px; left: 50%; margin-left:-100px; z-index: 100; font-size:20px; color:#fff; font-weight: 200; text-align:center}
.main_text strong {display:block; z-index: 2; font-size:30px; line-height:45px; color:#fff; font-weight:400; text-align:center}
.main_bn .slider0 li {width:100%; height:400px; z-index:1; }
.main_bn .slider0 li:nth-child(1) { background:url("/resource/assets/main/images/main01.png") no-repeat center center; background-size:cover;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../main/images/main01.png', sizingMethod='scale');
-ms-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../main/images/main01.png', sizingMethod='scale');}
.main_bn .slider0 li:nth-child(2) {background:url("/resource/assets/main/images/main02.png") no-repeat center center; background-size:cover;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../main/images/main02.png', sizingMethod='scale');
-ms-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../main/images/main02.png', sizingMethod='scale');}
.main_bn .slider0 li:nth-child(3) { background:url("/resource/assets/main/images/main03.png") no-repeat center center; background-size:cover;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../main/images/main03.png', sizingMethod='scale');
-ms-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../main/images/main03.png', sizingMethod='scale');}
.main_bn .slider0 li:nth-child(4) { background:url("/resource/assets/main/images/main04.png") no-repeat center center; background-size:cover;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../main/images/main04.png', sizingMethod='scale');
-ms-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../main/images/main04.png', sizingMethod='scale');}
.scroll {position: absolute; bottom: 41px; left: 50%; margin-left:-25.5px;z-index: 100;}
.bt_relative {position: absolute; bottom: 164px; right:160px;z-index: 100;}

.bn_main {z-index: 2; width:100%}
.bn_main ul {overflow: hidden; }
.bn_main li {float:left; display:table; width:50%; height:120px; box-sizing:border-box; text-align:center;}
.bn_main li a { position: relative;  display:table-cell; text-align:center; padding:0 8%; font-size:16px; line-height:16px; color:#fff; text-shadow:0 0 2px rgba(0,0,0,.75) ;vertical-align:middle;}
.bn_main li a strong {position: relative;  display:block; margin:0px; text-align:center; font-size:14px; line-height:25px; color:#fff;  }
.bn_main li a .over {display:none; min-width:100%; height:233px; border: 3px solid #d89a28; box-sizing:border-box; z-index:1;}
.bn_main li a .default {position: relative; display:block; z-index:2; font-size:12px;}
.bn_main li a:hover .over, .bn_main li a:focus .over {position: absolute; top: 0; left: 0; display:block;  background-color:rgba(26,26,26,.4)}

.bn_main li:nth-child(1) a {background:url("/resource/assets/main/images/bn_main01.png") no-repeat left center; background-size:cover;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../main/images/bn_main01.png', sizingMethod='scale');
-ms-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../main/images/bn_main01.png', sizingMethod='scale');}
.bn_main li:nth-child(2) a {background:url("/resource/assets/main/images/bn_main02.png") no-repeat left center; background-size:cover;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../main/images/bn_main02.png', sizingMethod='scale');
-ms-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../main/images/bn_main02.png', sizingMethod='scale');}
.bn_main li:nth-child(3) a {background:url("/resource/assets/main/images/bn_main03.png") no-repeat left center; background-size:cover;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../main/images/bn_main03.png', sizingMethod='scale');
-ms-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../main/images/bn_main03.png', sizingMethod='scale');}
.bn_main li:nth-child(4) a {background:url("/resource/assets/main/images/bn_main04.png") no-repeat left center; background-size:cover;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../main/images/bn_main04.png', sizingMethod='scale');
-ms-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../main/images/bn_main04.png', sizingMethod='scale');}

.main_con {overflow:hidden; width:100%; }
.main_con > a {position: relative; float:left; width:100%; height:200px; padding:40px 0 0; box-sizing:border-box; text-align:center; font-size:16px; line-height:24px; color:#fff; font-weight:300; }
.main_con a .icon01 {position: absolute; bottom: 10px; left: 50%; margin-left:-20px; display:block; width:40px; height:40px; background:url("/resource/assets/main/images/icon01.png") no-repeat center top;background-size: 35px;z-index: 100;}
.main_con a:hover .icon01 {background:url("/resource/assets/main/images/icon01_on.png") no-repeat center top;}
.main_con strong {position: relative;display:block; margin:0 0 0px; font-size:22px; line-height:14px; color:#fff; font-weight:400;}
.main_con strong span {display:block; margin:3px 0 0; font-weight:300; font-size:12px; line-height:22px; color:#fec559}
.main_con .left {background:url("/resource/assets/main/images/bn_main05.png") no-repeat center top; background-size:cover;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../main/images/bn_main05.png', sizingMethod='scale');
-ms-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../main/images/bn_main05.png', sizingMethod='scale');}
.main_con .right {background:url("/resource/assets/main/images/bn_main06.png") no-repeat center top; background-size:cover;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../main/images/bn_main06.png', sizingMethod='scale');
    -ms-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../main/images/bn_main06.png', sizingMethod='scale'); }

.main_con a .default {display:block; font-size:13px; line-height:16px }
.main_con a .over {display:none; min-width:100%; min-height:100%;  box-sizing:border-box; }
.main_con a:hover .default, .main_con a:focus .default {display:none;}
.main_con a:hover .over, .main_con a:focus .over {display:block; position:absolute; top:0; left:0; width:100%; height:100%; padding:270px 0 0;}
.main_con .left:hover {background:url("/resource/assets/main/images/bn_main05_on.png") no-repeat center top; background-size:cover;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../main/images/bn_main05_on.png', sizingMethod='scale');
    -ms-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../main/images/bn_main05_on.png', sizingMethod='scale');}
.main_con .right:hover {background:url("/resource/assets/main/images/bn_main06_on.png") no-repeat center top; background-size:cover;
        filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../main/images/bn_main06_on.png', sizingMethod='scale');
        -ms-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../main/images/bn_main06_on.png', sizingMethod='scale');}

.m_bottom {padding:20px 15px;}
.m_bottom .tit {position:relative; display:block; margin:0 0 15px 0; text-align:center; font-size:24px; line-height:45px; font-weight:400; color:#2a2929}
.m_bottom .bt_more {position:absolute; top:0px; right:15px; display:block; font-size:28px; line-height:42px; color:#78787a; text-align:center; font-weight:400;}

	/* table */	
table.board_write01 {width:100%;border-collapse:collapse;border-spacing:0; margin-bottom:20px; }
table.board_write01 thead {border-top:2px solid #000000 !important}
table.board_write01 thead th {border-right:1px solid #b2b2b2; border-bottom:1px solid #b2b2b2;  font-weight:500; color:#252525; font-size:12px; padding:15px 0; text-align:center; background-color:#f9f9f9}
table.board_write01 tbody th {  color:#252525; font-size:15px; padding:9px 0; text-align:center;}
table.board_write01 thead th:last-child {border-right:none;}
table.board_write01 tbody td:last-child {border-right:none; }
table.board_write01 tbody th:last-child {border-right:none;}
table.board_write01 tbody th {background-color:#f9f9f9; border:1px solid #b2b2b2; font-weight:500; color:#252525; font-size:12px; padding:15px 0; text-align:center;}
table.board_write01 tbody tr:first-child td{border-top:none; }
table.board_write01 tbody tr:first-child th{border-top:none;}
table.board_write01 tbody tr th:first-child{ border-lefT:none; border-right:none}
table.board_write01 td {border:1px solid #b2b2b2; color:#252525; font-weight:500; font-size:12px; padding:9px 0; text-align:center;}
table.board_write01 td.total {background-color:#f9f9f9}
table.board_write10 th img, table.board_write td img,	table.board_write td input, table.board_write select {vertical-align:middle;}
table.board_write01.td_left td {text-align:left; padding-left:15px;}

table.board_write_course {width:100%;border-collapse:collapse;border-spacing:0; margin-bottom:20px; }
table.board_write_course thead {border-top:2px solid #000000 !important}
table.board_write_course thead th { border-bottom:1px solid #b2b2b2;  font-weight:500; color:#252525; font-size:12px; padding:9px 0; text-align:center; background-color:#f9f9f9}
table.board_write_course tbody th {color:#252525; font-size:15px; padding:15px 0; text-align:center;}
table.board_write_course tbody th {background-color:#f9f9f9; border:1px solid #b2b2b2; font-weight:500; color:#252525; font-size:12px; padding:9px 0; text-align:center;}
table.board_write_course tbody tr:first-child td{border-top:none; }
table.board_write_course tbody tr:first-child th{border-top:none;}
table.board_write_course tbody tr th:first-child{ border-lefT:none; border-right:none}
table.board_write_course td {border-bottom:1px solid #b2b2b2; color:#252525; font-weight:400; font-size:12px; padding:9px 0; text-align:center;}
table.board_write_course td strong{font-weight:500;}
.board_write_course .color_orange{color:#ed731a}
.board_write_course .color_blue{color:#145eb1}

/* event */
.event_bot {overflow:hidden; margin:45px auto 0; padding:0; width:864px;}
.event_bot li {position:relative; float:left; width:50%; }
.event_bot li a {display:block; width:432px; height: 201px; font-size:20px; line-height:21px; color:#fff; font-weight:400; display: -webkit-box; display: -ms-flexbox; display:flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center;
    background:url("/resource/assets/main/images/bn_main07.png") no-repeat center top; background-size:cover;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../main/images/bn_main07.png', sizingMethod='scale');
    -ms-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../main/images/bn_main07.png', sizingMethod='scale');}
.event_bot li:last-child a {background:url("/resource/assets/main/images/bn_main08.png") no-repeat center top; background-size:cover;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../main/images/bn_main08.png', sizingMethod='scale');
    -ms-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../main/images/bn_main08.png', sizingMethod='scale');}

.main_text strong span {display: inline-block;
	-webkit-animation-name: spin;
	-webkit-animation-duration: 3s;
	animation-name: spin;
	animation-duration: 3s;
}

/*로그인*/
.login_area01 {position:relative; width:100%;}
.login_area01 .tit {position: absolute; top:56px; left: 43px; font-size:30px; line-height:31px; color:#222; font-weight: 500;font-family: 'Titillium Web', sans-serif;}
.login_area01 .tit em {color:#404040}
.login_area01 input#usrId{border-top:2px solid #000000; }
.login_area01 input[type=text], .login_area01 input[type=password] {display:block;  width:100%; height:50px; padding:0 0 0 20px; font-size:14px; line-height:51px; color:#191919;border: 1px solid #fff; border-bottom: 1px solid #e2e2e2; box-sizing: border-box;}
.login_area01 .bt_login {overflow:hidden; display:block; width:100%; height:50px; margin:35px 0 0 0; text-align:center;  font-size:16px; line-height:50px; color:#fff; background:#1a8e79}
.login_area01 p {text-align: right;     position: relative;}
.login_area01 .idpw_find{position: absolute;left: 0; top:19px; color:#78787a; font-size:14px; border-bottom:1px solid #78787a; }
.login_area02{border-top: 1px dashed #210000 ; padding:22px 0 0 0;}
.login_area01 p label {display:block; padding: 20px 0 42px 0; font-size:14px; line-height:15px; color:#444;}
.login_area02 strong{display:block;line-height:22px; margin:0 0 12px 0; color:#d99a28; font-size:16px;}
.login_area02 span{display:block;line-height:22px;font-size:14px; color:#78787a;}
.login_area02 a{display:block; font-size:16px; text-align:center; margin-top:15px; color:#fff;width:100%; height:43px; line-height:43px;background: #1a8e79; }


/*ID/PW 찾기*/
.hide{display:none;}
.box_search_id{border-bottom:1px dashed #210000; padding:0 0 45px 0; height: 250px;}
.box_search_id, .box_search_pw{     position: relative;   width:100%; margin: 0 auto;}
.box_search_pw{padding:32px 0 0 0;}
.h3_ser{color:#d99a28; font-size:14px; font-weight:500;}
.h3_ser span.stxt{display:block; font-size:13px; line-height:20px; color:#78787a; margin:7px 0 7px 0;}
.search_id_dl01 dd{border-top:1px solid #000000;}
.search_pw_dl01 dd{border-top:none;}
/*.login_area01 input#usrId{background:url("/resource/assets/mobile/bf/images/member/id_icon.png") no-repeat right 5px center;}
.login_area01 input#usrPwd{background:url("/resource/assets/mobile/bf/images/member/pw_icon.png") no-repeat right 5px center;background-size: 20px;}*/
.search_id_dl01 dd input {width: 98%;height: 50px;line-height: 50px; font-size:14px;padding: 0 5px; border:1px solid #fff; border-bottom: 1px solid #e1e1e1;color: #210000;background-color: #fff;}
.search_id_dl02 dd input { width: 98%;height: 50px;line-height: 50px;font-size:14px; padding: 0 5px; border:1px solid #fff;border-bottom: 1px solid #e1e1e1; color: #210000;background-color: #fff;}
.search_id_dl01 dd input#user_name, .search_id_dl01 dd input#pw_user_name{background:url("/resource/assets/mobile/bf/images/member/name_icon.png") no-repeat right 5px center;}
.search_id_dl01 dd input#pw_mem_id{background:url("/resource/assets/mobile/bf/images/member/id_icon.png") no-repeat right 5px center;}
.bt_id_com{background-color:#210000;color:#fff; font-size:16px;margin:35px 0 0 0; text-align:center; display:block;width:100%;float:right; height:50px; line-height:50px;}
.bt_id_com:hover{background-color:#78787a; color:#fff;}
.bt_id_com2{background-color:#d99a28;}
.bt_id_com2:hover{background-color:#fec559;}
.find_num {position: relative;margin-top:5px;}
.find_num dt{    position: absolute; top:13px; left:0; letter-spacing: -1px;width:80px; height:30px; background-color:#210000; text-align:center;border-radius: 7px; }
.find_num dt a{        line-height: 30px;  font-size: 12px; text-align:center;  color:#fff; }
.find_num dd input{margin-left:90px;     width: auto;}
.find_num dd .find_num_btn{ color:#d99a28;   position: absolute; top:10px; right:5px;font-weight: 600;  font-size:12px;  text-align:center;  width: 40px;     height: 30px; line-height: 30px;}

#ajax_search_id{text-align:center;}
#ajax_search_id strong{display: block; padding:20px 0;font-size:18px; text-align:center; line-height:30px;}
#ajax_search_id strong em{color:#d99a28; font-size:20px;}

/* 회원가입 */
.content_join{background-color:#f8f8f8; padding:20px; margin:0;}
.join_tit{font-size: 15px;font-weight: 500;line-height: 24px;padding-bottom: 5px;color: #fff;}
.box_clause #list {position:relative; width:100%;}
.box_clause #list .list_top {padding:5px 0; border-top:2px solid #210000; border-bottom:2px dotted #938b8b; }
.box_clause #list .list_middle {padding:5px 0; border-bottom:2px dotted #938b8b;}
.box_clause #list .list_bottom {padding:5px 0; border-bottom:2px solid #210000;}
.box_clause #list input { height:25px; font:1em 'NGothicB'; background:#fff; border:1px solid #ccc; color:#3b3b3b}
.box_clause #list select { height:28px; font:1em 'NGothicB'; color:#3b3b3b;  background:#fff; border:1px solid #ccc;}

.box_clause #list .imgcheckbox {position:relative; float:left;}
.box_clause #list .imgcheckbox:not(#cssbrowser)>input[type="checkbox"] {position:absolute; left:15px; top:15px; opacity:0; width:29px; height:29px;}
.box_clause #list .imgcheckbox:not(#cssbrowser)>input[type="checkbox"] + label {display:inline-block;line-height:22px;padding-left:34px;color:#444;background:url(/resource/assets/member/images/imgcheckbox.png) no-repeat left top;background-size:22px 44px;}
.box_clause #list .imgcheckbox:not(#cssbrowser)>input[type="checkbox"]:checked + label {background-position:left bottom;}
.box_clause #list .more {position:relative; float:right;}
.box_clause #list .more span {display:inline-block; line-height:22px; padding-right:20px; color:#888; background:url(/resource/assets/mobile/bf/images/member/more.png) no-repeat right center;}

.bt_center{overflow:hidden; text-align:center; margin:20px auto 0;}
.bt_center a{float:left;}
.bt_center .bt_com{display:block;text-align:center;background-color: #666;margin-right:3%;bordeR: 0px;color:#fff;font-size:14px;width:47%;height:33px;line-height:33px;}
.bt_center .bt_com2{display:block; text-align:center; background-color:#1a8e79; margin-right:3%; bordeR:1px solid #1a8e79;color:#fff; font-size:14px; width:47%; height:33px; line-height:33px;}
.bt_center .bt_com3{display:block;text-align:center;background-color:#1a8e79;margin: 3% 3% 3% 0;bordeR:1px solid #1a8e79;color:#fff;font-size:14px;width: 100%;height:33px;line-height:33px;}
.bt_center .bt_com4{display:block;text-align:center;background-color: #009cde;margin:0% 3% 3% 0;bordeR: 1px solid #009cde;color:#fff;font-size:14px;width:100%;height:33px;line-height:33px;}
.bt_center .bt_cancel{display:block;text-align:center;background-color: #dcdcdc;bordeR: 0px;color: #000;font-size: 1em;width:47%;height:33px;line-height:33px;}
.bt_center .bt_cancel2{display:block; text-align:center; background-color:#210000; bordeR:1px solid #210000;color:#fff; font-size:14px; width:30%; height:33px; line-height:33px;}
.bt_center .bt_cancel3{display:block;text-align:center;background-color: #9E9E9E;bordeR: 1px solid #9E9E9E;color:#fff;font-size:14px;width:30%;height:33px;line-height:33px;}
.bt_center .bt_cancel4{width:100%;}

.btn_list #sms_cert_send_button, .btn_list #sms_cert_check_button{border-radius: 4px;font-size: 1em;display: inline-block;color: #fff;background-color: #7f8181;padding: 0 4px;height: 30px;line-height: 30px;margin: 2px 0 0 0;}
#list{width:100%;     border-top: 1px solid #000000;}
#list td input{vertical-align: middle;height: 30px;line-height: inherit;}
#list tr {border-bottom: 1px solid #e1e1e1;}
#list tr th{    height: 50px; line-height:18px;font-weight:400; font-size:13px; color:#fff; tex-align:left;}
#list tr td{ padding:10px 6px;font-weight:400; font-size:13px; color:#fff; }

#btn .btn_green span{display: inline-block;width: 100%;line-height: 40px;font-size: 16px;text-align: center;font-weight: bold;color: #fff;border-radius: 0px;background-color: #009cde;bordeR: 1px solid #009cde;}
.join_btn_box{margin:20px 0 0 0;}


/* innner_tab */
.in_tab {overflow:hidden; margin:0 0 30px 0; text-align:center; border-top:1px solid #e9ebeb;background-color:#fff }
.in_tab li {float:left; width:33.33%; height:32px; padding:0;  }
.in_tab li a {overflow:hidden; display:block; width:100%; height:30px;  color:#8b8b8b; font-size:14px; line-height:30px; text-align:center; }
.in_tab li a:hover, .in_tab li a:focus, .in_tab li a.on {color:#f26322; height:30px; border-bottom:2px solid #f26322;}
.charge li, .course li {width:50%;}

/* 이용안내 */
.ul_type01 {overflow:hidden}
.ul_type01 li {display:block; margin:0; font-size:12px; line-height:16px; color:#666; text-indent:-9px; padding:0 0 0 9px;}
.c_mint {color:#05928d}
.ul_type01 .ul_type01_li01 {text-indent:0; padding:0 0 0 0;}
.ul_type01_li01 .c_mint {float:left; margin:0 13px 0 0}
.ul_type01_li01 .s_right {float:left; }
.ul_type01_li01 .s_right span {display:block; margin:5px 0 0; text-indent:-19px; padding:0 0 0 19px;}

.ci_box {position:relative;width:100%; height:277px; padding:43px 0 0 0; background:#f7f7f7}
.ci_box > img  {display:none; }
.ci_box dl dt  {display:block; margin:0 0 14px; }
.ci_box dl dd  {font-size:15px;  line-height:24px; color:#3e3e3e}
.ci_box2 {margin:31px 0 0; padding:11px 0; text-align:center; background:#f7f7f7}
.tbl_bot_left .emp {color:#f26322}
.bt_dw {display:inline-block; width:45%; height:39px; text-align:center;font-size:13px;  line-height:39px; color:#fff; border-radius:20px;  background:#005faa}
.bt_dw img {margin:9px 0 0 15px;  vertical-align: top;}

	/* table */	
table.board_write {width:100%;border-collapse:collapse;border-spacing:0;	border-top:2px solid #424242; }
table.board_write thead th {border:1px solid #e1e1e1; border-bottom:none; color:#3e3e3e;font-size:12px;    padding: 10px 0;text-align:center; background-color:#f7f7f7}
table.board_write tbody th { border:1px solid #e1e1e1; color:#2d2d2d; font-size:12px;     padding: 10px 0; text-align:center; background-color:#f7f7f7}
table.board_write thead th:first-child, table.board_write tbody td:first-child  {border-left:none }
table.board_write thead th:last-child, table.board_write tbody td:last-child {border-right:none }
table.board_write td {border:1px solid #e1e1e1;color:#666;font-size:12px;line-height: 2.2em;padding: 10px 0;text-align:center;}
table.board_write td.total {background-color:#f7f7f7}
.tbl_bot_left {display:block; margin:10px 0 0 ; color:#666; font-size:12px; line-height:16px;}
.tbl_txt_r {float:right; margin:0 0 5px;font-size:12px;  line-height:14px; color:#666}

table.board_write02 {width:100%;border-collapse:separate;border-spacing:0;	border-top:2px solid #424242; }
table.board_write02 tbody th {	padding:0; border-bottom:1px solid #e1e1e1; background-color:#f7f7f7; color:#666;	font-size:12px; line-height:20px;padding:10px 0;}
table.board_write02 td {padding:10px 5px 10px 5px; border-bottom:1px solid #e1e1e1; background-color:#fff; color:#666;font-size:12px; line-height:20px; }
table.board_write02 th img, table.board_write02 td img,	table.board_write02 td input, table.board_write02 select {vertical-align:middle;}
table.board_write02_2 td {text-align:left;padding:0 0 0 5px;}

table.board_write03 {width:100%;border-collapse:collapse;border-spacing:0;	}
table.board_write03 thead tr:first-child th{border-top:1px solid #21b75c}
table.board_write03 thead th {	border:1px solid #cfe9d8;color:#00852d;	font-size:12px; height:33px; text-align:left;	font-weight:bold;  text-align:center; background-color:#f6fdef;}
table.board_write03 tbody th {	padding:0; border:1px solid #e7e7e7;color:#3c3b3b;	font-size:12px; height:33px; text-align:center; font-weight:bold; background-color:#fbfbfb;}
table.board_write03 tbody tr:first-child th, table.board_write03 tbody tr:first-child td {border-top:none}
table.board_write03 td {	padding:7px 5px 9px 5px;border:1px solid #e7e7e7; color:#878787;	font-size:12px; line-height:22px; text-align:left; font-weight:bold;}
table.board_write03 th img, table.board_write03 td img,	table.board_write03 td input, table.board_write03 select {vertical-align:middle;}

/*클럽소개*/
.h4_tit01{position:relative; display:inline-block; font-size:16px; height:30px; line-height:20px; color:#3e3e3e; font-weight:500; }
.h4_tit01:after {content:''; position:absolute; top:0; right:-15px; width:7px; height:7px; background: url("/resource/assets/common/images/gnb_on.png") no-repeat 0 0}
.club_txt01 {display:block;margin:22px 0 30px 0;  font-size:14px; line-height:20px; color:#666}
.club_txt01 strong {color:#005faa}
.bt_id_com3{display:block;font-size:15px;background-color:#05928d;height:37px;text-align:center;color:#fff;line-height:37px;position: relative;padding: 0 20px;width: auto;}

.intro_tit{text-align:center; margin:78px 0 100px 0;}
.slide_box{background-color:orange;}
.slide_box .slider1{overflow:hidden; }
.slide_box .slider1 .slide{float:left; margin-right:20px;}
.slide_box .slide_bg{background:url("/image/main/main_con_bg.png") repeat-x left top; width:538px; height:203px; position:absolute; top:34px; left:0; z-index:9999;}
table.board_step td {position:relative;}
table.board_step td .step {position:relative; display:inline-block;width:80px; height:80px; border-radius:50%; text-align:center; font-size:16px; line-height:80px; color:#fff;}
table.board_step td:nth-child(1):after {content:''; position:absolute;bottom:-10px; left:50%; margin-left:-12px; width:24px; height:21px; background:url("/resource/assets/club/images/arrow.png") left top no-repeat;}
table.board_step tr:last-child td:nth-child(1):after {display:none}
table.board_step tr:nth-child(1) td .step {background-color:#9ab2c1}
table.board_step tr:nth-child(2) td .step {background-color:#aec1cd}
table.board_step tr:nth-child(3) td .step {background-color:#bbd0dd}
table.board_step tr:nth-child(4) td .step {background-color:#bbddda}
table.board_step tr:nth-child(5) td .step {background-color:#8fc1bd}
table.board_write.board_write2 {border-collapse: separate; border-bottom:1px solid #e1e1e1 }
table.board_write.board_write2 th,
table.board_write.board_write2 td {border-bottom: none; border-left: none;  }
table.board_write th:last-child {border-right: none;}

.c_blue {color:#005faa}
.step_list {overflow:hidden;width:100%; margin:10px 0 0;}
.step_list li { position:relative;border:1px solid #e4e6e6;  padding:0; margin:0 auto 10px; text-indent:5%;width:90%; height:30px; font-size:12px;  line-height:30px; color:#666;  }
.step_list li span {display:inline-block; margin:0 10px 0 0; text-align:center;border-radius:50%; width:20px; height:20px;  font-size:13px;  line-height:20px; color:#fff; background-color:#9ab2c1}
.step_list2 {overflow:hidden;width:100%;}
.step_list2 li { position:relative;border:1px solid #e4e6e6;  padding:0; margin:0 auto 10px;text-indent:5%;  width:90%; height:30px; font-size:12px;  line-height:30px; color:#666;  }
.step_list2 li span {display:inline-block; margin:0 10px 0 0; text-align:center;border-radius:50%; width:20px; height:20px; font-size:13px;  line-height:20px; color:#fff; background-color:#9ab2c1}

/* 오시는길 */
.location_box{position:relative; overflow:hidden;  padding:15px 0 12px 5px;  background:#f7f7f7}
.location_box dl {padding:0 0 0 56px; background:url("/resource/assets/club/images/icon_loca.png") no-repeat 0  center;}
.location_box dt {display:block; margin:0 0 5px;  font-size:14px; line-height:20px; color:#3e3e3e;}
.location_box dd {display:block; font-size:12px; line-height:18px; color:#757575;}
.location_box .color_blue{color:#005faa;}
.location_box .location_box2 {position:absolute; top:30px; left:841px; padding:0 0 0 56px; background:url("/resource/assets/club/images/icon_loca2.png") no-repeat 0  center;}
.map_area {position:relative; border-bottom:1px solid #e2e2e2}
.map_area > li {padding:19px 0 27px; border-top:1px solid #e2e2e2}
.map_area > li img {margin:30px 0 0;}

/* 부대시설 */

/* panels buttons */
.facilities_gallery .sliderkit-go-btn{position:absolute;top:50%; margin-top:-31px; z-index:777; width:52px;height:62px;}
.facilities_gallery .sliderkit-go-btn a {display:block; width:52px; height:62px; }
.facilities_gallery .sliderkit-go-prev{left:-136px;; background:url("/image/use/mobile/bt_left.png") left top no-repeat;}
.facilities_gallery .sliderkit-go-next{right:-665px; background:url("/image/use/mobile/bt_right.png") left top no-repeat;}
.facilities_gallery .sliderkit-nav{ position:absolute;top:140px; right:-560px; width:500px; z-index:555; }
.facilities_gallery .sliderkit-nav-clip {width:500px !important}
.facilities_gallery .sliderkit-nav-clip ul li .step{ display:block; color:#fff; font-weight:400; width:108px; text-align:center; font-size:18px; line-height:27px; background:url("/image/use/mobile/step_bg.png") no-repeat ;}
.facilities_gallery .sliderkit-nav-clip ul  li span{font-size:15px; line-height:24px;  }

/*---------------------------------
 *  panels
 *---------------------------------*/
.sliderkit .sliderkit-panel{z-index:1;position:absolute;overflow:hidden;}
.sliderkit .sliderkit-panel-active{z-index:5;}
.sliderkit .sliderkit-panel-old{z-index:4;}


.m_t25 {margin-top:25px;}
/* 부대시설 */
.facilities_slider .sliderkit-panels{ height:172px !important;     width: 100% !important;}
.facilities_slider .sliderkit-panel{height:172px !important;  }
.facilities_slider img {border:0; width:100%;}
.facilities_slider .sliderkit-nav {text-align:center; margin:0; width:100%;}
.photosgallery-captions .sliderkit-nav{position:absolute; left:-100px;top:0; }
.facilities_slider {overflow:hidden;position:relative;  }
.facilities_slider .contentslider-std .sliderkit-panels{width:100%;height:172px;overflow:hidden; }
.facilities_slider .contentslider-std .sliderkit-panel{width:100%;height:172px;}
.facilities_slider .contentslider-std .sliderkit-panel img {width:100%}
.facilities.sliderkit-btn{z-index:10;}
.facilities_slider .sliderkit-btn a {position:absolute; top:40%; width:19px; height:30px; overflow:hidden; text-indent:-9999px; display:block; ;z-index:9;text-align:left}
.facilities_slider  .sliderkit-go-next a {right: 0%;background:url("/resource/assets/club/images/facilities/house/btn_next.png") no-repeat center 0;background-size:cover;border: 2px solid #ffffff99;}
.facilities_slider  .sliderkit-go-prev a {left: 0%;background:url("/resource/assets/club/images/facilities/house/btn_prev.png") no-repeat center 0;background-size:cover;border: 2px solid #ffffff99;}
.facilities.sliderkit-nav{position:relative;z-index:10; padding:0; margin:-30px 0 26px 0; width:100%; text-align:center}
.facilities_slider .sliderkit-nav-clip{position:relative;margin:0;    top: -50px; z-index: 998;    width: 100% !important; }
.facilities_slider .sliderkit-nav-clip ul{margin:0;padding:0; text-align:center;     width: 100% !important;}
.facilities_slider .sliderkit-nav-clip ul li{display:inline-block; margin: 0 5px; }
.facilities_slider .sliderkit-nav-clip ul li a{display:block;overflow:hidden; width:18px; height:18px; text-indent:-9999999px; background:url("/resource/assets/common/images/pager.png") no-repeat 0 0;}
.facilities_slider .sliderkit-nav-clip ul li a:hover, .facilities_slider .sliderkit-nav-clip ul li.sliderkit-selected a {background:url("/resource/assets/common/images/pager_on.png") no-repeat 0 0; }
.facilities_txt{text-align:center; font-size:14px; line-height:20px; color:#666; margin:0 0 0 0; word-break: keep-all;}
.facilities_txt strong {display:block; margin:0 0 10px; font-size:30px; line-height:34px; color:#666; font-weight:600; font-family: 'titillium web', sans-serif;}
.facilities_txt strong span {display:block; font-weight:400; color:#05928d;}

/* 코스소개 */
.course_con { position:relative; border:2px solid #e3e3e3; border-top:2px solid #0091d0;  }
.course_con .course_info {width:100%;  margin:0; padding:10px 10px 17px; border-bottom:1px dotted #656565;box-sizing:border-box; }
.course_tit {display:block; padding:0 0 15px; font-size:15px; line-height:20px; color:#8b8b8b; border-bottom:1px dotted #656565; }
.course_tit h3 {display:block; margin:0 0 5px; font-size:22px; line-height:23px; color:#0091d0;  font-weight:400 }
.course_info > img {position: absolute; top:35px; left: 37px; display:none}
.course_info .course_list{ overflow:hidden; margin:20px auto 0; text-align:center;}
.course_info .course_list li {display:inline-block; margin: 0 2px 14px;  width: 15%;}
.course_info .course_list li a{display:block; height:36px; width:36px; text-align:center; line-height:36px; font-size:17px; color:#cbcbcb; border-radius:50%; border:2px solid #e7e7e7}
.course_info .course_list li.on a, 
.course_info .course_list li:hover a { color:#fff; border:2px solid #0091d0; background-color:#0091d0;}
.course_info > a {display:block;  height:38px; margin:0 auto; text-align:center; font-size:16px; line-height:38px; color:#c3c3c3; border:1px solid #e7e7e7 }
.course_info > a:hover {color:#fff; border:1px solid #fc790f; background-color:#fc790f }
.course_con .course_right {position:relative; }
.course_con .course_right img {width:100%;}
.course_con .course_right .course_tit2 {position: absolute; top:13px; left: 17px; }
.course_con .course_right .course_tit2 .hole_tit {display:block; font-size:20px; line-height:45px; color:#000; font-weight:500; }
.course_con .course_right .course_tit2 .hole_tit span {font-size:70px; line-height:70px; color:#0091d0; font-family: 'titillium web', sans-serif;}
.course_con .course_right .course_tit2 em { display:inline-block; margin: 0 0 0 18px; padding:5px 0; color:#3e3e3e; font-size:12px; border-top:1px solid #3e3e3e; border-bottom:1px solid #afafaf;}
.course_info_two {border-top:2px solid #fc790f; }
.course_info_two .course_tit h3 {color:#fc790f; }
.course_info_two .course_info > img {top:25px;}
.course_info_two .course_info .course_list li.on a, 
.course_info_two .course_info .course_list li:hover a { border:2px solid #fc790f;  background-color:#fc790f;}
.course_info_two .course_info > a:hover {color:#fff; border:1px solid #0091d0; background-color:#0091d0 }

.course_right{overflow:hidden; background-color:#fff;}
.course_con .course_right .course_info_two2 .hole_tit span {color:#fc790f;}
.course_right .course_right_in{ background-color:#fff; }
.course_right .course_right_in h4{font-size:20px; color:#000; display:block; margin:0 0 10px 0;}
.course_right .course_right_in h4 span {color:#4b8e01; }
.course_right .course_right_in .tip {padding:0 28px }
.course_right .course_right_in p{font-size:15px; line-height:22px; color:#3e3e3e; margin:0 0 55px 0; text-align:left; letter-spacing: -0.5px;}
.wmv {position:relative;padding-bottom:66.25%;padding-top:30px;height:0;overflow:hidden; background-color:#fff; }
.wmv iframe {position:absolute;top:0;left:0;width:100%;height:100%;}
.wmv2 {position:relative;padding-bottom: 44.25%;padding-top: 41px;height:0;overflow:hidden; background-color:#fff; }
.wmv2 iframe {position:absolute;top:0;left:0;width:100%;height:100%;}
.h3_type01 {display:block; height:38px;}
.txt_course {font-size:13px; line-height:21px; color:#1a1a1a;}
.hole_list {overflow:hidden; margin:0 0 26px;}
.hole_list li {float:left;}
.box_hole {position:relative;}
.box_hole h4 {position:absolute; top:33px; left:0;}
.box_hole .tip {float:left; width:365px; margin:129px 62px 0 0;}
.box_hole .tip p {display:block; width:365px; margin:7px 0 61px 0; font-size:13px; line-height:20px; color:#1d1c1c; }
.box_hole>img {float:left;}
.facilities_slider .sliderkit-panel span {position:absolute; bottom:0; left:0; display:block; width:100%; height:32px; text-align:center; font-size:14px; line-height:32px; color:#fff; background-color:rgba(0,0,0,.8)}

.c_orange {color:#f26322}
.c_mint2 {color:#0fafd1}
.tbl_course tr:nth-child(2) td {color:#003dad}
.tbl_course tr:nth-child(3) td {color:#9d9d9d}
.tbl_course tr:nth-child(4) td {color:#845915}
.tbl_course tr:nth-child(5) td {color:#ca1313}
.tbl_course tr:nth-child(6) td {color:#232424; background-color:#f7f7f7}

.course_g span {position:relative; bottom:0; left:0; display:block; width:100%; height:32px; text-align:center; font-size:14px; line-height:32px; color:#fff; background-color:rgba(0,0,0,.8)}

/* 위약현황 */
.penaltyList .srch_group label{display:block;}
.penaltyList .srch_group input.inputdate{width:30%;padding:3px 0;text-align:center;vertical-align: middle;}
.penaltyList .srch_group .calendar{display:inline-block;vertical-align: middle;}
.penaltyList .srch_group .calendar img{margin:0 5px;}
.penaltyList .lst_head .total{height: auto;box-sizing: border-box;}
.penaltyList .brd_lst th,
.penaltyList .brd_lst td{vertical-align: middle;padding:10px 3px;}
.penaltyList .brd_lst tr:nth-child(4n-1) td,
.penaltyList .brd_lst tr:nth-child(4n) td{
    background:#f4f4f4;
}